package cn.com.poc.knowledge.dto;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2025/4/27
 */
public class DatabaseTestContentDto implements Serializable {

    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
